.md-typeset h1{
    font-weight: bold;
  }

.md-typeset h2 {
  font-weight: bold;
  color: rgb(150, 150, 150);
}

.zielony {
  color: rgb(0, 158, 0);
}

.niebieski {
  color: #3399FF;
}

.md-sidebar--secondary {
  display:none !important;
}

.quote{
  background-color: rgba(150, 150, 150,0.2);
  color: rgb(109, 109, 109);
  padding: 0.1rem 0.2rem;
  font-weight: 600;
  font-style: italic;
  
}

.version-h-container{
  display: flex;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  color: rgb(83, 83, 83);
  gap: 0.5rem;
  padding: 0 1rem;
}

.version-h-container i{
  margin: auto 0;
}

.version-h{
  font-weight: bold;
  padding: 0.25rem;
  margin: 0 !important;
  font-size: 18px;
}

.version{
  margin: 1.5rem 0;
}

.version-container{
  background-color: white;
  font-size: 16px;
  list-style-type: disc !important;
  list-style: disc !important;
  padding-left: 0.5rem;
}

.border{
  border-radius: 0.25rem;
}

.new{
  /* background-color: rgba(42, 245, 39, 0.2); */
  border: 1px solid rgb(42, 245, 39);
}

.new .version-h-container{
  background-color: rgba(42, 245, 39, 0.2);
}

.fix{
  /* background-color: rgba(39, 218, 245, 0.2); */
  border: 1px solid rgb(39, 218, 245);
}

.fix .version-h-container{
  background-color: rgba(39, 218, 245, 0.2);
}

.warn{
  border: 1px solid rgb(237, 201, 0);
}

.warn .version-h-container{
  background-color: rgba(237, 201, 0, 0.2);
}

.stop{
  border: 1px solid rgb(209, 19, 19);
}

.stop .version-h-container{
  background-color: rgba(209, 19, 19, 0.2);
}